/*INICIO BODY/HTML GERAL*/

*{ 

    box-sizing:border-box;

    margin:0; 

    padding:0; 

}



body{

    font-family:monospace;
    background-color:#f4d3d8;

}

/*FIM BODY/HTML GERAL*/



/*INICIO HEADER*/

.marginHeader{

    height:20px;

    background:transparent;

    width:100%;

    position:fixed;

    top:0;

    z-index:999;

}



.header{

    top:20px;

    position:fixed;

    min-width:70%;

    right:15%;

    left:15%;

    border:3px solid black;

    box-shadow:5px 7px 0px black;

    background:white;

    z-index:100;

}



.logo{

    font-size:14.5px;

    width:50%;

    padding:10px;

    float:left;

}



.logo a{

    text-decoration:none;

    color:black;

}



.linksHeader{

    width:50%;

    padding:15px;

    float:right;

    text-align:right;

}



.linksHeader a{

    text-decoration:none;

    font-size:13px;

    font-weight:bold;

    color:black;


}



.linksHeader a:hover{

    text-decoration:none;

    color:#e49aa4;

}



@media only screen and (max-width: 500px) {

    .logo{

        width:100%;

        text-align:center;

        padding-bottom:0px;

    }

    

    .linksHeader{

        width:100%;

        text-align:center;
        

    }

    .header{

        min-width:90%;

        right:5%;

        left:5%;

    }

    

    .marginHeader{

        background:white;

    }

}

/*FIM HEADER*/



/*INICIO MAIN*/

.main{

    padding:75px 10px 50px 10px;

    min-height: 100vh;

}



.texto{

    width:50%;

    margin-left:25%; 

    margin-right:25%;
	
	text-align: justify;
}


.texto a{

    text-decoration:none;

    color:#e49aa4;

    font-weight:bold;

}



@media only screen and (max-width: 500px) {

.texto{    

    width:90%;

    margin-left:5%; 

    margin-right:5%

}

}



/*FIM MAIN*/



/*INICIO MENU WORK*/

.menuWork{

    border:3px solid black;

    box-shadow:5px 7px 0px black;

    padding:10px;

    position:fixed;

    bottom:12px;

    background:white;

    width:40%;

    left:30%;

    right:30%;

    text-align:center;

}



.linksWork a{

    text-decoration:none;

    font-size:13px;

    font-weight:bold;

    color:black;

}



.linksWork a:hover{

    text-decoration:none;

    color:#e49aa4;

}


@media only screen and (max-width: 500px) {

.menuWork{    

    width:75%;

    right:12.5%;

    left:12.5%;

    text-align:center;

}

}

/*FIM MENU WORK*/



/*INICIO FOOTER*/

.footer{

    height:10%;

    text-align:center;

    color:#e49aa4;

    background:black;

    padding:12px;

    font-weight:bold;

    z-index:1000000;

    position:relative;
	
	bottom: 0;

}



@media only screen and (max-width: 500px) {

    .footer{

        font-size:11px;

}

}

/*FIM FOOTER*/



/*INICIO GALERIA IMAGENS*/

figcaption{

    padding:10px;

    text-align:center;

    font-weight:bold;

}



.row {

  display: flex;

  flex-wrap: wrap;

  padding: 0 4px;

}



.column {

  flex: 25%;

  max-width: 25%;

  padding: 10px;

}



.column img {

  margin-top: 8px;

  vertical-align: middle;

  width: 100%;

}



@media screen and (max-width: 800px) {

  .column {

    flex: 50%;

    max-width: 50%;

  }

}



@media screen and (max-width: 600px) {

  .column {

    flex: 100%;

    max-width: 100%;

  }

}

/*FIM GALERIA IMAGENS*/


/*INICIO COR DA SELECCAO TEXTO*/
::-moz-selection { /* Code for Firefox */
  background: #e49aa4;
}

::selection {
  background: #e49aa4;
}
/*FIM COR DA SELECCAO TEXTO*/